# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- CalcValueType : arrays.h
- CandidateList : block_match.h
- dirac_asr_rate_t : dirac_types.h
- dirac_chroma_t : dirac_types.h
- dirac_col_primaries_t : dirac_types.h
- dirac_decoder_state_t : dirac_parser.h
- dirac_encoder_presets_t : dirac_encoder.h
- dirac_frame_rate_t : dirac_types.h
- dirac_frame_type_t : dirac_types.h
- dirac_mvprecision_t : dirac_encoder.h
- dirac_reference_type_t : dirac_types.h
- dirac_transfer_func_t : dirac_types.h
- dirac_wlt_filter_t : dirac_types.h
- ImageCoords : motion.h
- MvArray : motion.h
- MVector : motion.h
- MvFloatArray : motion.h
- ValueType : arrays.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.